<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<body marginheight=\"0\" marginwidth=\"0\" topmargin=\"0\" leftmargin=\"0\" rightmargin=\"0\">\r\n<script language=\"javascript\" src=\"modules/js/functions.js\"></script>\r\n<script language=\"javascript\" src=\"modules/js/wz_tooltip.js\"></script>\r\n";
$pagina = $_GET['page'];
if ( empty( $pagina ) )
{
    $inclu = "modules/pages/home.php";
    switch ( $pagina )
    {
    }
    else
    {
    case "logs" :
        $inclu = "modules/pages/logs.php";
        break;
    case "item" :
        $inclu = "modules/pages/item.php";
        break;
    case "shop" :
        $inclu = "modules/pages/shop.php";
        break;
    case "vips" :
        $inclu = "modules/pages/vips.php";
        break;
    case "char" :
        $inclu = "modules/pages/char.php";
        break;
    case "conta" :
        $inclu = "modules/pages/conta.php";
        break;
    case "golds" :
        $inclu = "modules/pages/golds.php";
        break;
    case "video" :
        $inclu = "modules/pages/videos.php";
        break;
    case "guilds" :
        $inclu = "modules/pages/guild.php";
        break;
    case "logout" :
        $inclu = "modules/pages/logout.php";
        break;
    case "opcoes" :
        $inclu = "modules/pages/opcoes.php";
        break;
    case "leilao" :
        $inclu = "modules/pages/leilao.php";
        break;
    case "evento" :
        $inclu = "modules/pages/evento.php";
        break;
    case "pedido" :
        $inclu = "modules/pages/pedidos.php";
        break;
    case "noticia" :
        $inclu = "modules/pages/noticia.php";
        break;
    case "planovip" :
        $inclu = "modules/pages/planovip.php";
        break;
    case "lanhouse" :
        $inclu = "modules/pages/lanhouse.php";
        break;
    case "novidades" :
        $inclu = "modules/pages/noticia.php";
        break;
    case "download" :
        $inclu = "modules/pages/download.php";
        break;
    case "downloads" :
        $inclu = "modules/pages/downloads.php";
        break;
    case "screenshot" :
        $inclu = "modules/pages/screenshot.php";
        break;
    case "estatisticas" :
        $inclu = "modules/pages/estatisticas.php";
    }
}
if ( $inclu == "logout" )
{
    exit( "98123012" );
}
@include( $inclu );
echo "</body>";
?>
